LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File lo-requires-11.1 of Package libreoffice-icon-themes (Project LibreOffice:Stable)

# do not require some internal libraries
/usr/lib/rpm/find-requires “$@” | \
grep -v -e libmysqlcppconn.so \
        -e libicudata.so \
        -e libicui18n.so \
        -e libicule.so \
        -e libicuuc.so \
        -e liblcms2.so